.inside {
	h1 {
		margin-top: 0;
		margin-bottom: 0;
	}
}

.salacious-crumb {
	font-size: 12px;
	line-height: 1.83em;
	text-align: center;
	/* text-transform: uppercase; */
	padding: 0 20px;
	margin: 0;
	color: var(--tertiary-alt);
	font-style: italic;
	a {
		text-decoration: none;
		font-weight: var(--fw-regular);
		color: var(--primary-color);
		&:hover {
			color: var(--secondary-color);
		}
	}

	.crumb-sep {
		margin: 0 8px;
		color: var(--primary-color);
	}

	.current-crumb-item {
		color: var(--tertiary-alt);
	}
}

.sitemap-list {
	margin: 1em;
}

/* LEGACY - Use this if you're using contain on the desktop size */
/* .full-width {
	position: relative;
	width: 100vw;
	left: -20px;

@media (width >= 1024px) {
	left: calc(((40px + (50vw - (var(--desktop) / 2)))) * -1);
	left: -40px;
}

@media (width >= 1500px) {
	left: calc(((40px + (50vw - (var(--full) / 2)))) * -1);
}
}

*/
.gallery-columns-0 {

	/* Tablet Styles */
	@media (width >= 768px) {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.gallery-item {

		/* Tablet Styles */
		@media (width >= 768px) {
			width: 48% !important;
		}

		/* Desktop Styles */
		@media (width >= 1024px) {
			width: 32% !important;
		}

		img {
			width: 100%;
			height: auto;
		}
	}
}

/*===============================================
=            Rosemont Content Styles            =
===============================================*/

.rm-content-styles {
	a {
		/* text-decoration: none; */
		font-weight: var(--fw-bold);
	}

	h2 {
		&:first-child {
			margin-top: 0;
		}
	}

	p {
		&:first-child {
			margin-top: 0;
		}
	}

}


ul,
ol {
	margin: 2em 20px;

	li {
		list-style-position: outside;

		&::marker {
			color: var(--secondary-color);
			/* font-size: 1.5em; */
		}
	}

	ul,
	ol {
		margin: 0 1em;
	}
}

/*=================================================
=            Wordpress Default Gallery            =
=================================================*/

.gallery-size-medium {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

	.gallery-item {
		float: none !important;
		margin-right: 5px;
		margin-left: 5px;
		width: 45% !important;

		/* Tablet Styles */
		@media (width >= 768px) {
			margin-right: 10px;
			margin-left: 10px;
			width: 19% !important;
		}

		img {
			border: none !important;
			width: 100%;
			height: auto;
		}
	}
}

/*=============================================
=            Memberships Shortcode            =
=============================================*/

/* .memberships-sc-wrap {
	list-style: none !important;
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: center;
	align-items: center;
	background-color: $lightColor;
	margin: 1em 0 !important;

	li {
		&:before {
			display: none;
		}
	}

	svg {
		height: 80px;
		width: auto;
	}
} */

.memberships-sc-wrap {
	/* list-style: none !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center;
  align-items: center;
  background-color: #ffffff; */
	margin: 1em 0 !important;

	/* column-gap: 12px;
  row-gap: 12px;

	@media (width >= 768px) {
		column-gap: 35px;
	}


	@media (width >= 1024px) {
		column-gap: 66px;
	}

	*/
	li {
		/* flex-basis: calc(50% - 6px); */
		text-align: center;

		/*
		@media (width >= 768px) {
			flex-basis: auto;
		}

		&:before {
			display: none;
		}

		*/
	}

	img,
	svg {
		height: 80px;
		width: auto;
	}

	/* .each-logo {
		opacity: 1;

	@media (width >= 768px) {
		opacity: 0;
	}
}

*/
	.memberships-carousel {
		background-color: transparent;
		position: relative;

		.owl-stage {
			display: flex;
			width: 100%;
		}

		.owl-item {
			display: flex;
			justify-content: center;
			width: fit-content;

			svg,
			img {
				display: block;
				height: 100%;
				width: auto;
				margin: 0 auto;
			}
		}
	}

	.owl-nav {
		position: absolute;
		top: 30px;
		width: 100%;
		display: block;

		/* Tablet Styles */
		@media (width >= 768px) {
			top: 35px;
		}

		/* Desktop Styles */
		@media (width >= 1024px) {
			top: 45px;
		}

		.owl-prev {
			display: flex;
			position: absolute;
			left: 0;
			transform: translateY(-50%);

			/* Tablet Styles */
			@media (width >= 768px) {
				left: -20px;
			}
		}

		.owl-next {
			display: flex;
			position: absolute;
			right: 0;
			transform: translateY(-50%);

			/* Tablet Styles */
			@media (width >= 768px) {
				right: -20px;
			}
		}

		svg {
			height: 30px;
		}

		/* i.fal::before {
			color: rgba(112, 112, 112, 0.5);
			font-size: 3em;
		} */
	}

	.each-logo {
		display: flex;
		height: 70px;
		width: auto;
		max-width: 100%;

		/* Tablet Styles */
		@media (width >= 768px) {
			height: 80px;
		}

		/* Desktop Styles */
		@media (width >= 1024px) {
			height: 90px;
		}

		&:before {
			display: none;
		}
	}

	.carousel-arrow {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.owl-dots {
	display: flex;
	justify-content: center;
	margin-top: 1em;
	column-gap: 30px;

	/* @include media($full) {
		display: none !important;
	} */
	.owl-dot {
		width: 13px;
		height: 13px;
		background-color: transparent;
		/* border: 1px solid var(--primary-color); */
		border: none;
		border-radius: 50%;
		background-color: var(--primary-color);

		/*
		@media (width >= 768px) {
			width: 13px;
			height: 13px;
		}

		/* Desktop Styles */
		/* @media (width >= 1024px) {
			width: 16px;
			height: 16px;
		} */

		&.active {
			background-color: var(--secondary-color);
		}
	}
}

/*==============================================
=            Colors for Sample Page            =
==============================================*/

.sample-page {
	.color-grid {
		display: grid;
		grid-template-columns: 50px auto;
		row-gap: 5px;
	}

	.color {
		width: 40px;
		height: 40px;
	}

	.hex {
		display: flex;
		align-items: center;
	}
}

/*======================================
=            Online Reviews            =
======================================*/

#rmrr-ratingavgs {
	.avg-rating-box {
		font-family: var(--secondary-font);
	}

	.avgratingstarslabel {
		font-family: var(--primary-font);
	}

	.avgratingtitle {
		span {
			font-family: var(--primary-font);
		}
	}
}

#rmrrWidget {
	padding-bottom: 100px;

	#rmrr-tabs {
		li {
			font-family: var(--secondary-font);
			letter-spacing: 0;
			text-transform: none;

			a {
				text-decoration: none;

				span {
					font-family: var(--primary-font);
				}
			}
		}
	}
}

#rmrrWidget-contains-reviews {
	cite {
		.rmrr-review-author {
			font-family: var(--secondary-font);
		}

		.rmrr-review-date {
			font-family: var(--secondary-font);
		}
	}
}

#rmrrWidget-contains-pager-button-container {
	margin-top: 20px;

	button {
		cursor: pointer;
		display: inline-block;
		position: relative;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-family: var(--primary-font);
		background-color: var(--primary-color);
		color: var(--light-color);
		padding: 12px 30px;

		&:hover,
		&:active,
		&:focus {
			background-color: var(--secondary-color);
			color: var(--light-color);
		}

		&.btn-inverse {
			background-color: var(--light-color);
			color: var(--primary-color);

			&:hover,
			&:active,
			&:focus {
				background-color: oklch(from var(--light-color) calc(l - 0.10) c h);
				color: var(--primary-color);
			}
		}

		&.btn-dark {
			background-color: var(--dark-color);

			&:hover,
			&:active,
			&:focus {
				background-color: oklch(from var(--dark-color) calc(l + 0.10) c h);
			}
		}
	}
}

/*===========================
=            404            =
===========================*/

/* #error_txt {
	margin-bottom: 100px;
} */

/*===============================================
=            Hiding Elfsight Toolbar            =
===============================================*/

.eapps-widget-toolbar {
	display: none !important;
}

/* Photo Albums */
.tmpl_type_archive_photo_albums {
	/* margin: 0 !important; */
	.interior {
		padding-top: 20px;
		padding-bottom: 60px;
		@media (width >= 768px) {
			padding-top: 40px;
			padding-bottom: 100px;
		}
		@media (width >= 1024px) {
			padding-bottom: 175px;
		}
	}
	.post-snippet {
		margin-bottom: 60px;
		@media (width >= 768px) {
			margin-bottom: 80px;
		}
		@media (width >= 1024px) {
			margin-bottom: 130px ;
		}
		&:last-of-type {
			margin-bottom: 0;
		}
	}
	.blog-title {
		text-transform: uppercase;
		text-align: center;
		@media(width >= 768px) {
			margin-bottom: 0;
		}
	}
	.button {
		text-align: center;
		margin-left: auto;
    	margin-right: auto;
		width: fit-content;
        display: block;
		@media(width >= 768px) {
			margin: 0;
		}
	}
	.excerpt {
		margin-bottom: 20px;
		@media(width >= 768px) {
			display: flex;
			justify-content: space-between;
			align-items: center;
			column-gap: 20px;
		}
	}
	.thumb {
		padding: 20px;
		background-image: url('/wp-content/themes/rm-basetheme/images/bg-marble-gallery.jpg');
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		@media (width >= 768px) {
			padding: 30px 45px;
		}
		img {
			width: 100%;
			height: auto;
		}
	}
}

.tmpl_type_single_photo_albums {
	/* margin: 0 !important; */
	.interior {
		padding-top: 20px;
		padding-bottom: 60px;
		@media (width >= 768px) {
			padding-top: 40px;
			padding-bottom: 100px;
		}
		@media (width >= 1024px) {
			padding-bottom: 160px;
		}
	}
	.content {
		margin-bottom: 2em;
	}
	.category-list {
		margin: 0;
		.each-category {
			list-style: none;
			margin-bottom: 40px;
			@media (width >= 768px) {
				margin-bottom: 70px;
			}
			&:last-of-type {
				margin-bottom: 0;
			}
		}
	}
	.bna-cases {
		margin: 0;
		list-style: none;
		display: grid;
		grid-template-columns: 1fr;
		column-gap: 20px;
		row-gap: 20px;
		@media (width >= 768px) {
			grid-template-columns: 1fr 1fr;
			column-gap: 40px;
			row-gap: 40px;
		}
		@media (width >= 1024px) {
			column-gap: 70px;
			row-gap: 70px;
		}
		.each-case {
			list-style: none;
			background-color: var(--primary-color);
			a {
				display: block;
			}
			img {
				width: 100%;
				height: auto;
			}
		}
	}
}


/* Services */
.page-4508 {
	.services.mod-split-image {
		@media (width >= 1024px) {
			/* padding: 55px 60px 125px; */
			padding-top: 55px;
			padding-bottom: 125px;
		}
		/* @media (width >= 1245px) {
			padding-left: 105px;
			padding-right: 105px;
		} */
		@media (width >= 1610px) {
			padding: 20px calc(40px + (50vw - (1530px / 2)));
			padding-top: 55px;
			padding-bottom: 125px;
		}
		h2 {
			font-size: 17px;
			line-height: 1.12em;
			font-weight: var(--fw-semi-bold);
			letter-spacing: 0.01em;
			text-transform: uppercase;
			color: var(--secondary-color);
			margin-bottom: 5px;
			margin-top: 40px;
			/* Tablet Styles */
			@media (width >= 768px) {
				font-size: 22px;
				line-height: 1.1em;
			}

			/* Desktop Styles */
			@media (width >= 1024px) {
				font-size: 24px;
			}
			&:first-of-type {
				margin-top: 0;
			}
		}
		.split-container {
			& > .multi-images {
				@media (width >= 1024px) {
					/* width: 56%; */
					/* min-height: 25vw; */
				}
				@media (width >= 1245px) {
					width: 65%;
				}
			}
			> .split-content {
				@media (width >= 1024px) {
					padding-top: 0;
    				padding-bottom: 0;
				}
				@media (width >= 1245px) {
					width: 35%;
				}
			}
			ul {
				margin: 0;
				li {
					list-style: none;
					margin-bottom: 10px;
					&:last-of-type {
						margin-bottom: 0;
					}
				}
			}
		}

		a {
			text-decoration: none;
		}
	}
}

/* Cosmetic Dentist in Fort Lauderdale, FL */
.page-4501 {
	#digital-dentistry {
		ul {
			margin-top: 40px;
			li {
				list-style: none;
				img {
					@media(width >= 768px) {
						max-width: 100%;
					}
				}
			}
		}
	}
	.awards {
		ul {
			margin-top: 0;
			margin-bottom: 0;
			li {
				margin-bottom: 1em;
				&:last-of-type {
					margin-bottom: 0;
				}
			}
		}
		.memberships-sc-wrap {
			.membership-no-carousel {
				display: grid;
				grid-template-columns: 1fr;
				row-gap: 20px;
				column-gap: 20px;
				@media (width >= 768px) {
					grid-template-columns: 1fr 1fr;
				}
				.each-logo {
					justify-content: center;
					align-items: center;
					height: auto;
					img, svg {
						height: auto;
					}
				}
			}
		}
		.lpb-row {
			.lpb-column-content {
				padding-top: 20px;
				padding-bottom: 20px;
			}
		}
		.lpb-row-1 {
			margin-bottom: 2em;
		}
		.lpb-row-2 {
			.memberships-sc-wrap {
				 .membership-no-carousel {
					row-gap: 40px;
                    column-gap: 40px;
				 }
			}
		}
	}
	.hero-image {
		background-position: left center;
	}
	#questions {
		ul {
			li {
				font-weight: var(--fw-bold);
				margin-bottom: 1em;
				&:last-of-type {
					margin-bottom: 0;
				}
			}
		}
	}
}

/* Home About */
.page-4493 {
	#why-choose-us {
		ul {
			li {
				margin-bottom: 10px;
				&:last-of-type {
					margin-bottom: 0;
				}
			}
		}
	}
}

/* Resources */
.page-4689 {
	#patient-reviewsnew-patients {
		.button {
			text-align: left;
		}
	}
}

/* Restorative Dentistry */
.page-4749 {
	.intro.mod-split-image {
		.multi-images {
			background-color: var(--primary-color);
			img {
				object-fit: contain;
			}
		}
	}
}